Příslušenství Alteko, Strana 2
Řazení produktů
Výpis produktů
Podstavná deska - RFC-RFE 280-PD-AKV2, pro RFC/RFE 280, materiál nerez DIN 1.4571, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 280-PV-AKV2, pro RFC/RFE 280, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 280-PV-AKV2-Ex1, pro RFC 280 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na sání - RFC-RFE 280-PVS-AKV2, pro RFC/RFE 280, materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na sání - RFC-RFE 280-PVS-AKV2-Ex1, pro RFC 280 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Kryt motoru - RFC-RFE 315-KM-A-AKV2 (Ex, pro RFC 315 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 315-KM-AKV2, pro RFC/RFE 315, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Mřížka sání - RFC-RFE 315-MS-AKV2, pro RFC/RFE 315, materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Nástavec na sání - RFC-RFE 315-NA1-AKV2, pro RFC/RFE 315, materiál nerez DIN 1.4571, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Nástavec na výtlak - RFC-RFE 315-NA2-AKV2, pro RFC/RFE 315, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Nástavec na výtlak - RFC-RFE 315-NA3-AKV2, pro RFC/RFE 315, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Podstavná deska - RFC-RFE 315-PD-AKV2, pro RFC/RFE 315, materiál nerez DIN 1.4571, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 315-PV-AKV2, pro RFC/RFE 315, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 315-PV-AKV2-Ex1, pro RFC 315 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na sání - RFC-RFE 315-PVS-AKV2, pro RFC/RFE 315, materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na sání - RFC-RFE 315-PVS-AKV2-Ex1, pro RFC 315 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Kryt motoru - RFC-RFE 355-KM-A-AKV2 (Ex, pro RFC 355 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 355-KM-AKV2, pro RFC/RFE 355, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Mřížka sání - RFC-RFE 355-MS-AKV2, pro RFC/RFE 355, materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Nástavec na sání - RFC-RFE 355-NA1-AKV2, pro RFC/RFE 355, materiál nerez DIN 1.4571, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Nástavec na výtlak - RFC-RFE 355-NA2-AKV2, pro RFC/RFE 355, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Nástavec na výtlak - RFC-RFE 355-NA3-AKV2, pro RFC/RFE 355, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Podstavná deska - RFC-RFE 355-PD-AKV2, pro RFC/RFE 355, materiál nerez DIN 1.4571, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 355-PV-AKV2, pro RFC/RFE 355, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 355-PV-AKV2-Ex1, pro RFC 355 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na sání - RFC-RFE 355-PVS-AKV2, pro RFC/RFE 355, materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na sání - RFC-RFE 355-PVS-AKV2-Ex1, pro RFC 355 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Kryt motoru - RFC-RFE 400-KM-A-AKV2 (Ex, pro RFC 400 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 400-KM-AKV2, pro RFC/RFE 400, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Mřížka sání - RFC-RFE 400-MS-AKV2, pro RFC/RFE 400, materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Nástavec na sání - RFC-RFE 400-NA1-AKV2, pro RFC/RFE 400, materiál nerez DIN 1.4571, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Nástavec na výtlak - RFC-RFE 400-NA2-AKV2, pro RFC/RFE 400, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Nástavec na výtlak - RFC-RFE 400-NA3-AKV2, pro RFC/RFE 400, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Podstavná deska - RFC-RFE 400-PD-AKV2, pro RFC/RFE 400, materiál nerez DIN 1.4571, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 400-PV-AKV2, pro RFC/RFE 400, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 400-PV-AKV2-Ex1, pro RFC 400 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na sání - RFC-RFE 400-PVS-AKV2, pro RFC/RFE 400, materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na sání - RFC-RFE 400-PVS-AKV2-Ex1, pro RFC 400 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Kryt motoru - RFC-RFE 500-KM-A-AKV2 (Ex, pro RFC 500 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 500-KM-AKV2, pro RFC 500, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...




